
Foreman - Refactor #13054

Proxy actions buttons not consistent

01/07/2016 01:39 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Smart Proxy   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3032,

https://github.com/theforeman/foreman/p

ull/3033

  

Description

There's a menu on the row, and on the smart proxy page - there's duplicate code, but not all actions are visible on both places.

Related issues:

Related to Foreman - Feature #12714: As a user I would like to know if the pr... Closed 12/07/2015

Has duplicate Foreman - Bug #13103: Return refresh features button to smart p... Resolved 01/10/2016

Associated revisions

Revision 868f3b1b - 01/11/2016 06:29 AM - Stephen Benjamin

fixes #13054 - make proxy action buttons consistent

History

#1 - 01/07/2016 02:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3032 added

#2 - 01/07/2016 03:42 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3033 added

#3 - 01/11/2016 06:31 AM - Dominic Cleal

- Related to Feature #12714: As a user I would like to know if the proxy is up and running  added

#4 - 01/11/2016 06:31 AM - Dominic Cleal

- Tracker changed from Bug to Refactor

- translation missing: en.field_release set to 71

#5 - 01/11/2016 07:03 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 868f3b1b52cf7872d1c1e5b6eeeef07335629edd.

#6 - 01/11/2016 07:21 AM - Dominic Cleal

- Has duplicate Bug #13103: Return refresh features button to smart proxy index added
